Subject: Re: Closing tickets and firmware versions
From: Ashish Dabral <[email-masked]>
To: Andrés Figueroa, AFIG <[email-masked]>
Cc: fitr <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, hnyr <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 14 Jul 2020 00:26:45 -0700 (MST)

Hello Andres, 

Sure, we will follow the same . Thank you 

Regards, 
Ashish Dabral 

From: "Andrés Figueroa, AFIG" <[email-masked]> 
To: "fitr" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "hnyr" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, July 14, 2020 1:30:23 AM 
Subject: Closing tickets and firmware versions 

Hi Filip and Ashish, 

I have a request for both of you. 

[ mailto:[email-masked] | @Filip Trajkov (FITR) ] In Quality tickets, in order to have better reports, please make sure you always have the current product firmware field updated. When the problem is fixed with a new firmware, update the current status with following: Fixed with firmware version xxxx.xxxx.xxxx. The original Product firmware version field should still keep the old version. 

I also see that the Product Firmware field is not being populated with new version, is there a reason for that? We cannot report if we do not have the versions in Zendesk. 

My second request for you Filip is that when you have received a fix, that you close the ticket in the name of the person that created the Quality ticket. We do not measure you for your closures but we 

have other parameters we use for you. Please remember this as it is mandatory from now. 

[ mailto:[email-masked] | @ashish ] My request from you is following. When a ticket is to be closed, I need you to close it in the name of the Enterprise or Gaming agent that was working on it before sending to you. This does not include the tickets that come from EPOS L1, those ones you can close them on your name. This does not include tickets where the only thing the Enterprise or Gaming agent only wrote RMA Approved. If the only thing they have done is to approve, you can close those tickets on your name. The warranty team is not measured on your closures so it does not matter how many tickets you have closed on your name. What we measure is how fast you can process tickets. 

[ mailto:[email-masked] | @Sara Aknooni (SRAK) ] 

[ mailto:[email-masked] | @Heta Nyrhinen ] 

Please make sure agents fill out the version of the firmware in our products in the Product Firmware. For some reason this is not updated anymore. We need to add in Zendesk every time there is a new firmware but it blows my mind this is not happening. Please come back to me with an explanation. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]